Subject: bug#18463: play-sound crashes emacs if file does not exist

From: Eli Zaretskii <[email-masked]>
Date: Mon, 15 Sep 2014 20:00:34 +0300

> Date: Mon, 15 Sep 2014 18:22:05 +0200
> From: Dani Moncayo <[email-masked]>
> Cc: Mario Valencia <[email-masked]>, [email-masked]
> 
> > Can you test with Emacs 24.3, preferably the official binary on the
> > GNU FTP site?  That was the one the OP complained about.
> 
> OK, I've just done it, and I observe the same behavior I've described
> for the current trunk.

Thank you.  I guess there's something special on Mario's system that
somehow causes this.